Problems and Errors

If you have a problem with black or purple texture on ILL2CPP.

image-1594917576483.png

Please include legacy unity shaders to Preloaded Assets in Player Settings:

And add ill2cpp scene to the Build Settings:

image-1594919002145.png

Make new main build and publish update from sgpatcher.

 


If you getting this warning message:

image-1594903131596.png

Go to File>BuildSettings>PlayerSettings>Inspector>OtherSettings>Configuration>ApiCompatibilityLevel:
change .NET 4.x or whatever else you are using to .NetStandard 2.0